package com.supwisdom.dlpay.api.dao;

import com.supwisdom.dlpay.api.domain.TPaytypeConfig;
import com.supwisdom.dlpay.api.domain.TPaytypeConfigPK;
import org.springframework.data.jpa.repository.JpaRepository;
import org.springframework.stereotype.Repository;

import java.util.List;

/**
 * Created by shuwei on 2019/4/9.
 */
@Repository
public interface PaytypeConfigDao extends JpaRepository<TPaytypeConfig, TPaytypeConfigPK> {
    List<TPaytypeConfig> getByPaytype(String paytype);

    TPaytypeConfig getByPaytypeAndAndConfigid(String paytype, String configid);
}
